Ppmtv User Manual(1)

NAME

ppmtv - make a PPM image look like taken from an American TV

SYNOPSIS

ppmtv dimfactor

[ppmfile]

DESCRIPTION

This program is part of Netpbm(1) .

ppmtv reads a PPM image as input and dims every other row of image data down by the specified dim factor. This factor may be in the range of 0.0 (the alternate lines are totally black) to 1.0 (original image).

This creates an effect similar to what I've once seen in the video clip 'You could be mine' by Guns'n'Roses. In the scene I'm talking about you can see John Connor on his motorbike, looking up from the water trench (?) he's standing in. While the camera pulls back, the image gets 'normal' by brightening up the alternate rows of it. I thought this would be an interesting effect to try in MPEG. I did not yet check this out, however. Try for yourself.

OPTIONS

There are no command line options defined specifically for ppmtv, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
ppm(1) , ppmdim(1)

AUTHOR

Copyright (C) 1993 by Frank Neumann

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmtv.html